Subject: BLX - Need Feedback update
From: Subir Chakma <[email-masked]>
To: "Ahmed Mohd" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Chetan Lalwani" <[email-masked]>, "Gelna Genosolango" <[email-masked]>, "iftekhar Ahmed" <[email-masked]>, "Kartik p . rao" <[email-masked]>, "Mouna bouabdallah" <[email-masked]>, "Mustafa Fouad. Serageldien" <[email-masked]>, "Ritika Yadav" <[email-masked]>, "Sameek Chakraborty" <[email-masked]>, "Sanjay Dutt" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Sumit Gogia" <[email-masked]>, "Ahmed Abdalsamad Mohammed. Amin Wafi " <[email-masked]>, xin Xuejin
Date: Sun, 2 Aug 2015 16:11:41 +0530 (IST)

Hello Guys, 

DHL Easyshop - There has been report that DHL guys in middle east (especially Egypt) are instigating the customer to use their direct DHL Easyshop service rather then Borderlinx/DHL service. 

If any customer contact you and inform that DHL is convincing them to switch to their Easyshop, please collect all the information's including the DHL officer name. Put a clear note and escalate the ticket to L2 and send directly to me as well. 

Hub issues- I NEED ticket wherein hub makes mistake due being lazy, careless etc.. I need tickets in my inbox/L2 wherein they do blunders. Unless we make them correct it, you expect unhappy customers. 

Economy Service: I need feedback on the economy service that we launched. Please send any discussion on the service to my inbox directly. 

DDU/DDP service - We have launched optional DDP/DDU service in some countries. I NEED feedback please. 

Regards, 
Subir